/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 995px) {

	}

/* Tablet Portrait size to standard 960 (devices and browsers)
@media only screen and (min-width: 768px) and (max-width: 995px) {

	body { background: #e6e6e6; }
	#mainCntr { margin: 0px auto; display: block; width: 722px; position: relative; -webkit-box-shadow: 0px 0px 13px rgba(1, 1, 1, 0.3); -moz-box-shadow: 0px 0px 13px rgba(1, 1, 1, 0.3); box-shadow: 0px 0px 13px rgba(1, 1, 1, 0.3); background: #fff; }
	.container { width: 100%; }

	.heading { margin: 0px 0px 0px 0px; position: relative; height: 285px; z-index: 0; background: url(../images/header-bg.jpg) no-repeat; }
	.heading a.logo { margin: 23px 0px 0px 24px; }
	.heading .additional { position: absolute; left: 0px; top: 104px; margin: 0px; width: 100%; }
	.heading .additional .book { display: none; }
	.heading .additional .phone { padding: 0px; margin: 0px; float: none; width: 100%; text-align: center; background: #000; }
	.heading .additional .phone span { padding-left: 29px; display: inline-block; background: url("../images/phone.png") no-repeat scroll left center; }
	.nav-container { display: none; }
	.nav-container .menu { display: block; }
	.mobnavBox { display: block; z-index: 999999; }

	.banner { display: none; }
	.banner-inner { display: none; }
	.cycle-control { display: none; }

	.ctas { padding: 0px 0px 52px 0px; margin: 0px; height: auto; overflow: visible; background: #fff; }
	.ctas .inner-container { padding: 30px 28px 0px 30px; margin: -50px 0px 0px 24px; float: left; position: relative; z-index: 9999;width: 615px; background: url(../images/ctas-bg.png) center top no-repeat; }

	.squares { margin: 31px 0px 0px 0px; background-color: #000; color: #fff; width: 300px; display: block; height: 211px; float: left; position: relative; font-family: 'Open Sans', sans-serif; }
	.squares > .content { padding: 20px; font-size: 24px; line-height: 32px; font-weight: 300; letter-spacing: -0.05em; }
	.squares > .content > a { color: #fff; text-decoration: none; border-bottom: 2px solid #fff; }
	.squares > .content > a:hover { color: #00aeef; border-bottom-color: #00aeef; }
	.squares > a img.badge { position: absolute; top: -52px; left: 215px; width: 105px; height: 105px; }
	.squares > a.button { width: 220px; height: 62px; position: absolute; top: 136px; background: #00aeef url('../images/arrow-button.png') 270px center no-repeat; color: #fff; text-decoration: none; padding: 13px 60px 0px 20px; font: 300 22px/24px 'Open Sans', sans-serif; }
	.squares > a.button:hover { background-color: #2abcff; }

	.map { float: left; width: 300px; height: 250px; position: relative; margin-left: 15px; }

	.map h2 { border-bottom: 0px; display: inline-block; padding-left: 25px; padding-top: 30px; font-weight: normal; font-size: 24px; }
	.map ul.states { padding-left: 31px; margin-top: 20px; }
	.map ul.states a { background: url(../images/icon-arrow.png) left center no-repeat; padding-left: 20px; text-decoration: none; color: #777; font-size: 12px; font-weight: bold; }

	.map ul.australia { width: 205px; height: 190px; position: absolute; top: 70px; left: 120px; overflow: hidden; background: url(../images/australia.png) no-repeat;  }
	.map ul.australia li {  }
	.map ul.australia li a { position: absolute; text-indent: -9999px; overflow:hidden; }

	.map ul.australia li.act a { top: 129px; left: 166px; width: 19px; height: 10px; }
	.map ul.australia li.nsw a { top: 96px; left: 140px; width: 60px; height: 33px; }
	.map ul.australia li.qld a { top: 0px; left: 125px; width: 80px; height: 99px; }
	.map ul.australia li.sa a { top: 80px; left: 80px; width: 61px; height: 83px; }
	.map ul.australia li.vic a { top: 135px; left: 140px; width: 47px; height: 26px; }
	.map ul.australia li.wa a { top: 13px; left: 0px; width: 80px; height: 125px; }

	.map ul.australia.act { background-position: 0 -1140px; }
	.map ul.australia.nsw { background-position: 0 -570px; }
	.map ul.australia.qld { background-position: 0 -380px; }
	.map ul.australia.sa { background-position: 0 -950px; }
	.map ul.australia.vic { background-position: 0 -760px; }
	.map ul.australia.wa { background-position: 0 -190px; }

	.home-content .inner-container { padding: 30px 0px 37px 0px; width: 100%; }
	.home-content .column2 { padding: 0px 12px 0px 47px; width: 290px; }
	.home-content .column2.last { padding-right: 52px; width: 290px; }

	.inner-container { width: 100%; }
	.footer .column4 { display: none; }
	.footer .footerside { width: 100%; overflow: hidden; display: block; height: 75px; background: #00aeef; }
	.footer .footerside a { width: 220px; height: 62px; background: #00aeef url('../images/arrow-button.png') 270px center no-repeat; color: #fff; text-decoration: none; padding: 13px 60px 0px 22px; display: block; font: 300 22px/24px 'Open Sans', sans-serif; }
	.footer .footerside a:hover { background-color: #2abcff; }
	.footer .footerside span { padding: 0px 25px 0px 49px; display: block; font-size: 29px; color: #fff; font-weight: bold; float: right; line-height: 74px; background: url(../images/footer-icon.png) left 19px no-repeat; }

	.page-content { margin: 0px 0px 0px 0px; z-index: 0; }
	.page-content .sidebar { display: none; }
	.page-content .content { padding: 0px 2.35% 0px 3.32%; margin-top: -135px; width: 94.34%; float: none; overflow: hidden; background: #fff; }
	.custom-made-landing { width: 100%; }
	ul.custom-made-links li, ul.custom-made-links li img { width: 327px; }
	ul.custom-made-links li { margin: 0px 0px 28px 26px; }

	.page-slider { padding: 0px 2% 0px 2%; width: 96%; }
	.page-slider img { width: 100%; }
	.page-slider .flex-prev { left: -20px; }
	.page-slider .flex-next { right: -20px; }
	.custom-made-button { left: 75%; }


	.footer-panels { padding-left: 28px; margin-top: 10px; width: 665px; height: 108px; background: url(../images/footer-panel-bg.png) no-repeat; }
	.footer-panels .column3.panel3 { display: none; }


	.container.specials { padding: 30px 30px 0px 30px; margin: -50px 0px 0px 24px; position: relative; z-index: 9999;width: 613px; background: url(../images/ctas-bg.png) center top no-repeat; }
	.container.specials img { width: 100%; height: 100%; }
	.page-content .disclaimer { width: 100%; height: 429px; }

	.container.inspiration { padding: 30px 30px 0px 30px; margin: -50px 0px 0px 24px; position: relative; z-index: 9999;width: 613px; background: url(../images/ctas-bg.png) center top no-repeat; }
	.inspired-banner { margin: 0px; width: 100%; height: 429px; }
	.inspired-banner div.slide { width: 100%; height: 429px; }
	.inspired-banner div.slide img { width: 100%; height: auto; }
	.inspired-banner-nav .social-nav { top: 51px; right: -50px; display: none; }
	.inspired-banner-nav a.button { top: 278px; }
	.inspired-banner-nav a#prev { left: -30px; }
	.inspired-banner-nav a#next { right: -30px; }
	.inspired-banner .pin1a { display: none; }

	.state-selector { width: 390px; }
	#map { width: 100%; }

	.page-form { background: url(../images/form-bg.png) center top no-repeat; }
	.page-form img.badge { left: 610px; top: -5px; width: 90px; height: 90px; }
	.form-content { width: 640px; }
	.page-form select { width: 303px; height: 32px; }
	.page-form textarea { width: 570px; }


	}

*/

/* All Mobile Sizes (devices and browser)*/
@media only screen and (max-width: 767px) {

	.desktop-only {
		display: none !important;
	}

	.crumbs { display: none; }


/*	body { background: #e6e6e6; }
	#mainCntr { margin: 0px auto; width: 722px; display: block; position: relative; -webkit-box-shadow: 0px 0px 13px rgba(1, 1, 1, 0.3); -moz-box-shadow: 0px 0px 13px rgba(1, 1, 1, 0.3); box-shadow: 0px 0px 13px rgba(1, 1, 1, 0.3); background: #fff; }
	.container { width: 100%; }

	.heading { margin: 0px 0px 0px 0px; position: relative; height: 285px; z-index: 0; background: url(../images/header-bg.jpg) no-repeat; }
	.heading a.logo { margin: 23px 0px 0px 24px; }
	.heading .additional { position: absolute; left: 0px; top: 104px; margin: 0px; width: 100%; }
	.heading .additional .book { display: none; }
	.heading .additional .phone { padding: 0px; margin: 0px; float: none; width: 100%; text-align: center; background: #000; }
	.heading .additional .phone span { padding-left: 29px; display: inline-block; background: url("../images/phone.png") no-repeat scroll left center; }
	.nav-container { display: none; }
	.nav-container .menu { display: block; }
	.mobnavBox { display: block; z-index: 999999; }

	.banner { display: none; }
	.banner-inner { display: none; }
	.cycle-control { display: none; }

	.ctas { padding: 0px 0px 52px 0px; margin: 0px; height: auto; overflow: visible; background: #fff; }
	.ctas .inner-container { padding: 30px 28px 0px 30px; margin: -50px 0px 0px 24px; float: left; position: relative; z-index: 9999;width: 615px; background: url(../images/ctas-bg.png) center top no-repeat; }

	.squares { margin: 31px 0px 0px 0px; background-color: #000; color: #fff; width: 300px; display: block; height: 211px; float: left; position: relative; font-family: 'Open Sans', sans-serif; }
	.squares > .content { padding: 20px; font-size: 24px; line-height: 32px; font-weight: 300; letter-spacing: -0.05em; }
	.squares > .content > a { color: #fff; text-decoration: none; border-bottom: 2px solid #fff; }
	.squares > .content > a:hover { color: #00aeef; border-bottom-color: #00aeef; }
	.squares > a img.badge { position: absolute; top: -52px; left: 215px; width: 105px; height: 105px; }
	.squares > a.button { width: 220px; height: 62px; position: absolute; top: 136px; background: #00aeef url('../images/arrow-button.png') 270px center no-repeat; color: #fff; text-decoration: none; padding: 13px 60px 0px 20px; font: 300 22px/24px 'Open Sans', sans-serif; }
	.squares > a.button:hover { background-color: #2abcff; }

	.map { float: left; width: 300px; height: 250px; position: relative; margin-left: 15px; }

	.map h2 { border-bottom: 0px; display: inline-block; padding-left: 25px; padding-top: 30px; font-weight: normal; font-size: 24px; }
	.map ul.states { padding-left: 31px; margin-top: 20px; }
	.map ul.states a { background: url(../images/icon-arrow.png) left center no-repeat; padding-left: 20px; text-decoration: none; color: #777; font-size: 12px; font-weight: bold; }

	.map ul.australia { width: 205px; height: 190px; position: absolute; top: 70px; left: 120px; overflow: hidden; background: url(../images/australia.png) no-repeat;  }
	.map ul.australia li {  }
	.map ul.australia li a { position: absolute; text-indent: -9999px; overflow:hidden; }

	.map ul.australia li.act a { top: 129px; left: 166px; width: 19px; height: 10px; }
	.map ul.australia li.nsw a { top: 96px; left: 140px; width: 60px; height: 33px; }
	.map ul.australia li.qld a { top: 0px; left: 125px; width: 80px; height: 99px; }
	.map ul.australia li.sa a { top: 80px; left: 80px; width: 61px; height: 83px; }
	.map ul.australia li.vic a { top: 135px; left: 140px; width: 47px; height: 26px; }
	.map ul.australia li.wa a { top: 13px; left: 0px; width: 80px; height: 125px; }

	.map ul.australia.act { background-position: 0 -1140px; }
	.map ul.australia.nsw { background-position: 0 -570px; }
	.map ul.australia.qld { background-position: 0 -380px; }
	.map ul.australia.sa { background-position: 0 -950px; }
	.map ul.australia.vic { background-position: 0 -760px; }
	.map ul.australia.wa { background-position: 0 -190px; }

	.home-content .inner-container { padding: 30px 0px 37px 0px; width: 100%; }
	.home-content .column2 { padding: 0px 12px 0px 47px; width: 290px; }
	.home-content .column2.last { padding-right: 52px; width: 290px; }

	.inner-container { width: 100%; }
	.footer .column4 { display: none; }
	.footer .footerside { width: 100%; overflow: hidden; display: block; height: 75px; background: #00aeef; }
	.footer .footerside a { width: 220px; height: 62px; background: #00aeef url('../images/arrow-button.png') 270px center no-repeat; color: #fff; text-decoration: none; padding: 13px 60px 0px 22px; display: block; font: 300 22px/24px 'Open Sans', sans-serif; }
	.footer .footerside a:hover { background-color: #2abcff; }
	.footer .footerside span { padding: 0px 25px 0px 49px; display: block; font-size: 29px; color: #fff; font-weight: bold; float: right; line-height: 74px; background: url(../images/footer-icon.png) left 19px no-repeat; }

	.page-content { margin: 0px 0px 0px 0px; z-index: 0; }
	.page-content .sidebar { display: none; }
	.page-content .content { padding: 0px 2.35% 0px 3.32%; margin-top: -135px; width: 94.34%; float: none; overflow: hidden; background: #fff; }
	.custom-made-landing { width: 100%; }
	ul.custom-made-links li, ul.custom-made-links li img { width: 327px; }
	ul.custom-made-links li { margin: 0px 0px 28px 26px; }

	.page-slider { padding: 0px 2% 0px 2%; width: 96%; }
	.page-slider img { width: 100%; }
	.page-slider .flex-prev { left: -20px; }
	.page-slider .flex-next { right: -20px; }
	.custom-made-button { left: 75%; }


	.footer-panels { padding-left: 28px; margin-top: 10px; width: 665px; height: 108px; background: url(../images/footer-panel-bg.png) no-repeat; }
	.footer-panels .column3.panel3 { display: none; }


	.container.specials { padding: 30px 30px 0px 30px; margin: -50px 0px 0px 24px; position: relative; z-index: 9999;width: 613px; background: url(../images/ctas-bg.png) center top no-repeat; }
	.container.specials img { width: 100%; height: 100%; }
	.page-content .disclaimer { width: 100%; height: auto; }

	.container.inspiration { padding: 30px 30px 0px 30px; margin: -50px 0px 0px 24px; position: relative; z-index: 9999;width: 613px; background: url(../images/ctas-bg.png) center top no-repeat; }
	.inspired-banner { margin: 0px; width: 100%; height: 429px; }
	.inspired-banner div.slide { width: 100%; height: 429px; }
	.inspired-banner div.slide img { width: 100%; height: auto; }
	.inspired-banner-nav .social-nav { top: 51px; right: -50px; display: none; }
	.inspired-banner-nav a.button { top: 278px; }
	.inspired-banner-nav a#prev { left: -30px; }
	.inspired-banner-nav a#next { right: -30px; }
	.inspired-banner .pin1a { display: none; }

	.state-selector { width: 390px; }
	#map { width: 100%; }

	.page-form { background: url(../images/form-bg.png) center top no-repeat; }
	.page-form img.badge { left: 610px; top: -5px; width: 90px; height: 90px; }
	.form-content { width: 640px; }
	.page-form select { width: 303px; height: 32px; }
	.page-form textarea { width: 570px; }

 */

     .endofseason .form-content,.endofseason .page-form, .endofseason .page-form {float:none; width:auto;  }
    .endofseason img.esbadge { display:none;}
    .endofseason > div.es-sidebar > div.csr > img { width:121px; height:168px;}
    .endofseason .page-form img#captcha { width:100px; height:40px;}
    .endofseason .page-form  {background-image: none!important; margin-top: 10px; margin-left: 0;}

   .endofseason h2 {margin-top:10px;}
    .endofseason > div.es-sidebar  {border: 3px solid #d4d4d4; float:none; margin:0 auto;}
    .endofseason > div.es-sidebar > div.csr h1 { font-size: 30px;}

}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 760px) {

	body { background: #e6e6e6; }
	#mainCntr { margin: 0px auto; width: 450px; display: block; position: relative; -webkit-box-shadow: 0px 0px 11px rgba(1, 1, 1, 0.3); -moz-box-shadow: 0px 0px 11px rgba(1, 1, 1, 0.3); box-shadow: 0px 0px 11px rgba(1, 1, 1, 0.3); background: #fff; }
	.container { width: 100%; }

	/* header */
	.heading { margin: 0px 0px 0px 0px; position: relative; height: 178px; z-index: 0; background: url(../images/header-bg1.jpg) no-repeat; }
	.heading a.logo { margin: 23px 0px 0px 24px; }
	.heading .additional { position: absolute; left: 0px; top: 104px; margin: 0px; width: 100%; }
	.heading .additional .book { display: none; }
	.heading .additional .phone { padding: 0px; margin: 0px; float: none; width: 100%; text-align: center; background: #000; }
	.heading .additional .phone span { padding-left: 29px; display: inline-block; background: url("../images/phone.png") no-repeat scroll left center; }
	.heading .additional .phone a.book-hidden { padding: 6px 0px 8px 15px; text-align: left; display: inline-block; text-align: left; color: #fff; font: 14px/16px Arial, sans-serif; text-decoration: none; width: 215px; letter-spacing: 1px; background: #00aeef url('../images/arrow-button-small.png') 210px center no-repeat; }
	.heading .additional .phone a.book-hidden:hover { background-color: #2abcff; }

	.nav-container { display: none; }
	.nav-container .menu { display: block; }
	.mobnavBox { display: block; z-index: 999999; }

	/* banner */
	.banner { display: none; }
	.banner-inner { display: none; }
	.cycle-control { display: none; }

	/* ctas */
	.ctas { padding: 0px 0px 52px 0px; margin: 0px; height: auto; overflow: visible; background: #fff; }
	.ctas .inner-container { padding: 18px 3px 0px 17px; margin: -33px 0px 0px 15px; float: left; position: relative; z-index: 9999;width: 398px; background: url(../images/ctas-bg1.png) center top no-repeat; }
	.ctas > div > a.promo { margin-right: 7px; }
	.ctas > div > a.promo img { width: 189px; height: 157px; }
	.ctas > div > .promo-slider { width: 189px; height: 163px; }
	.ctas > div > .promo-slider img { width: 189px; height: 157px; }

	/* Banner Elements */
	.squares { margin: 31px 0px 0px 0px; background-color: #000; color: #fff; width: 189px; display: block; height: 201px; float: left; position: relative; font-family: 'Open Sans', sans-serif; }
	.squares > .content { padding: 20px; font-size: 15px; line-height: 26px; font-weight: 300; letter-spacing: -0.05em; }
	.squares > .content > a { color: #fff; text-decoration: none; border-bottom: 2px solid #fff; }
	.squares > .content > a:hover { color: #00aeef; border-bottom-color: #00aeef; }
	.squares > a img.badge { position: absolute; top: -30px; left: 150px; width: 58px; height: 58px; }
	.squares > a.button { width: 139px; height: 58px; position: absolute; top: 136px; background: #00aeef url('../images/arrow-button.png') 160px center no-repeat; color: #fff; text-decoration: none; padding: 13px 35px 0px 15px; font: 300 14px/16px 'Open Sans', sans-serif; }
	.squares > a.button:hover { background-color: #2abcff; }

	/* Homepage Map */
	.map { float: left; width: 189px; height: 250px; position: relative; margin-left: 7px; }

	.map h2 { border-bottom: 0px; display: inline-block; padding-left: 10px; padding-top: 30px; font-weight: normal; font-size: 18px; }
	.map ul.states { padding-left: 7px; margin-top: 20px; }
	.map ul.states a { background: url(../images/icon-arrow.png) left center no-repeat; padding-left: 20px; text-decoration: none; color: #777; font-size: 11px; font-weight: bold; }

	.map .newzealand { display: none; }

	.map ul.australia { width: 125px; height: 115px; position: absolute; top: 70px; left: 61px; overflow: hidden; background: url(../images/australia1.png) no-repeat;  }
	.map ul.australia li {  }
	.map ul.australia li a { position: absolute; text-indent: -9999px; overflow:hidden; }

	.map ul.australia li.act a { top: 129px; left: 166px; width: 19px; height: 10px; }
	.map ul.australia li.nsw a { top: 61px; left: 88px; width: 39px; height: 19px; }
	.map ul.australia li.qld a { top: 0px; left: 77px; width: 51px; height: 59px; }
	.map ul.australia li.sa a { top: 51px; left: 50px; width: 35px; height: 43px; }
	.map ul.australia li.vic a { top: 82px; left: 88px; width: 24px; height: 15px; }
	.map ul.australia li.wa a { top: 10px; left: 0px; width: 49px; height: 72px; }

	.map ul.australia.act { background-position: 0 -1140px; }
	.map ul.australia.nsw { background-position: 0 -247px; }
	.map ul.australia.qld { background-position: 0 -231px; }
	.map ul.australia.sa { background-position: 0 -582px; }
	.map ul.australia.vic { background-position: 0 -463px; }
	.map ul.australia.wa { background-position: 0 -116px; }

	.home-content .inner-container { padding: 30px 0px 37px 0px; width: 100%; }
	.home-content .column2 { padding: 0px 6.88% 25px 5.33%; width: 87.77%; }
	.home-content .column2.last { padding: 0px 6.88% 0px 5.33%; border: 0px; float: none; width: 87.77%; }
	.home-content h2 { font-size: 22px; }
	.home-content p { font-size: 12px; }

	/* footer*/
	.inner-container { width: 100%; }
	.footer .column4 { display: none; }
	.footer .footerside { width: 100%; overflow: hidden; display: block; height: 75px; background: #00aeef; }
	.footer .footerside a.phone { font: 300 22px/24px 'Open Sans', sans-serif; color: #000; }
	.footer .footerside a.book-link { width: 377px; height: 75px; background: #00aeef url('../images/arrow-button.png') 410px center no-repeat; color: #fff; text-decoration: none; padding: 0px 50px 0px 22px; display: block; font: 300 21px/74px 'Open Sans', sans-serif; }
	.footer .footerside a.book-link:hover { background-color: #2abcff; }
	.footer .footerside span { display: none; }
	.footer .socialside { display: block; width: 100%; overflow: hidden; }

	/* page-content */
	.page-content { margin: 0px 0px 0px 0px; z-index: 0; }
	.page-content .sidebar { display: none; }
	.page-content .content { padding: 0px 2.35% 0px 3.32%; margin-top: -23px; width: 94.34%; float: none; overflow: hidden; background: #fff; }
	.custom-made-landing { padding-top: 20px; width: 100%; }
	.page-content .content ul, .page-content .content ol { width: 100%; text-align: left; }
	ul.custom-made-links li, ul.custom-made-links li img { width: 345px; display: inline; }
	ul.custom-made-links li { margin: 0px 0px 28px 0px; float: none; display: inline-block; }
	ul.custom-made-links li.blinds h2, .custom-made-landing .breadcrumb h2.blinds { text-align: left; }

	ul.tabs li { margin-right: 4px; }
	ul.tabs li a { padding: 10px 8px 10px 40px; font-size: 14px; }
	ul.tabs li.active a { padding: 20px 8px 20px 51px; }
	ul.tabs li.blinds { background-position: 5px center; }
	ul.tabs li.curtains { background-position: 5px center; }
	ul.tabs li.shutters { background-position: 5px center; }
	ul.tabs li.awnings { background-position: 5px center; }
	ul.tabs li.active.blinds { background-position: 6px center; }
	ul.tabs li.active.curtains { background-position: 6px center; }
	ul.tabs li.active.shutters { background-position: 6px center; }
	ul.tabs li.active.awnings { background-position: 6px center; }

	.page-slider { padding: 0px 2% 0px 2%; width: 96%; }
	.page-slider img { width: 100%!important; }
	.page-slider ul.slides li img { margin-left: 0px; width: 100%!important; }
	.page-slider .flex-prev { left: -20px; }
	.page-slider .flex-next { right: -20px; }
	.page-slider .flex-prev:hover { left: -20px; }
	.page-slider .flex-next:hover { right: -20px; }
	.custom-made-button { left: 62%; }
	ol.flex-control-nav { top: 34%; }
	.custom-made-button { top: 33%; }

	/* footer-panels */
	.footer-panels { padding-left: 28px; margin-top: 10px; display: none; width: 665px; height: 108px; background: url(../images/footer-panel-bg.png) no-repeat; }
	.footer-panels .column3.panel3 { display: none; }


	/* container.specials */
	.container.specials { padding: 18px 17px 0px 17px; margin: -33px 0px 0px 15px; float: none; min-height: 200px; position: relative; z-index: 9999;width: 384px; background: url(../images/ctas-bg1.png) center top no-repeat; }
	.container.specials img { width: 100%; height: 100%; }
	.page-content .disclaimer { width: 100%; height: auto; }

	/* container.inspiration */
	.container.inspiration { padding: 18px 17px 0px 17px; margin: -33px 0px 0px 15px; float: none; min-height: 200px; position: relative; z-index: 9999;width: 384px; background: url(../images/ctas-bg1.png) center top no-repeat; }
	.inspired-banner { margin: 0px; width: 100%; height: 320px; }
	.inspired-banner div.slide { width: 100%; height: 429px; }
	.inspired-banner div.slide img { width: 100%; height: auto; }
	.inspired-banner-nav .social-nav { top: 51px; right: -50px; display: none; }
	.inspired-banner-nav a.button { top: 135px; }
	.inspired-banner-nav a#prev { left: -24px; }
	.inspired-banner-nav a#next { right: -24px; }
	.inspired-banner .pin1a { display: none; }

	/* state-selector */
	.state-selector { width: 390px; }
	#map { width: 100%; }
	.postcode { margin: 8px 0px 0px 0px; float: left; }

	.page-form { padding: 20px 20px 20px 20px; margin: 0px 0px 0px 0px; float: none; background: url(../images/ctas-bg1.png) center top no-repeat; }
	.page-form img.badge { left: 610px; top: -5px; width: 90px; height: 90px; }
	.form-content { width: 384px; }
	.page-form .form-content .fields > div.fullwidth { padding-right: 15px; }
	.page-form select { width: 303px; height: 32px; }
	.page-form textarea { width: 320px; }

	.page-content .content img.alignright { margin: 0px auto 15px auto; float: none; }


	.social { margin: 0px; float: none; }

	.custom-made-body { padding-bottom: 20px; clear: both; width: 100%; }
	.custom-made-slider img { width: 100%; height: 100%; }
	.video iframe, .video object, .video embed { width: 100%!important; }
	.custom-made-body .text { float: none; width: 100%; }
	.custom-made-body .side { margin: 0px auto; float: none; }
	.custom-made-slider ol.flex-control-nav { top: 85%; }

	.form-header { width: 100%; font-size: 13px; }

	.state-view div#showroom-links { width: 100%; background: none; }
	.state-view div#showroom-links h3 { text-align: center; }
	.state-view div#showroom-links ul { text-align: center; }
	.state-view div#showroom-links ul.links li a { background-position: 140px center; }
	.state-view #map { width: 100%; }

	}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	body { background: #e6e6e6; }
	#mainCntr { margin: 0px auto; width: 300px; display: block; position: relative; -webkit-box-shadow: 0px 0px 11px rgba(1, 1, 1, 0.3); -moz-box-shadow: 0px 0px 11px rgba(1, 1, 1, 0.3); box-shadow: 0px 0px 11px rgba(1, 1, 1, 0.3); background: #fff; }
	.container { width: 100%; }

	/* header */
	.heading { margin: 0px 0px 0px 0px; position: relative; height: 218px; z-index: 0; background: none; }
	.heading a.logo { margin: 15px 0px 0px 15px; }
	.heading .additional { position: absolute; left: 0px; top: 104px; margin: 0px; width: 100%; height: auto; }
	.heading .additional .book { display: none; }
	.heading .additional .phone { padding: 0px; margin: 0px; float: none; width: 100%; height: auto; text-align: center; background: #000; }
	.heading .additional .phone span { padding-left: 29px; display: inline-block; background: url("../images/phone.png") no-repeat scroll left center; }
	.heading .additional .phone a.book-hidden { padding: 7px 0px 7px 15px; text-align: left; letter-spacing: 1px; display: block; text-align: left; color: #fff; font: 14px/16px Arial, sans-serif; text-decoration: none; width: 100%; background: #00aeef url('../images/arrow-button-small.png') 270px center no-repeat; }
	.heading .additional .phone a.book-hidden:hover { background-color: #2abcff; }
	.nav-container { display: none; }
	.nav-container .menu { display: block; }
	.mobnavBox { right: 0px; display: block; z-index: 999999; }

	/* banner */
	.banner { display: none; }
	.banner-inner { display: none; }
	.cycle-control { display: none; }

	/* ctas */
	.ctas { padding: 0px 0px 5px 0px; margin: 0px; height: auto; overflow: visible; background: #fff; }
	.ctas .inner-container { padding: 0px; margin: 0px 0px 0px 0px; float: none; position: relative; z-index: 9999;width: 100%; background: none; }
	.ctas > div > a.promo { margin: 0px 0px 0px 15px; }
	.ctas > div > a.promo img { width: 270px; height: 225px; }
	.ctas > div > .promo-slider { margin: 10px 0px 0px 15px; width: 270px; height: 225px; }
	.ctas > div > .promo-slider img { width: 270px; height: 225px; }

	/* Banner Elements */
	.squares { margin: 31px 0px 0px 0px; background-color: #000; color: #fff; width: 100%; display: block; height: 225px; float: left; position: relative; font-family: 'Open Sans', sans-serif; }
	.squares > .content { padding: 20px; font-size: 28px; line-height: 36px; font-weight: 300; letter-spacing: -0.05em; }
	.squares > .content > a { color: #fff; text-decoration: none; border-bottom: 2px solid #fff; }
	.squares > .content > a:hover { color: #00aeef; border-bottom-color: #00aeef; }
	.squares > a img.badge { position: absolute; top: -35px; left: 235px; width: 90px; height: 90px; }
	.squares > a.button { width: 240px; height: 62px; position: absolute; top: 150px; background: #00aeef url('../images/arrow-button.png') 266px center no-repeat; color: #fff; text-decoration: none; padding: 13px 40px 0px 20px; font: 300 22px/26px 'Open Sans', sans-serif; }
	.squares > a.button:hover { background-color: #2abcff; }

	/* Homepage Map */
	.map { float: left; width: 300px; height: auto; position: relative; margin-left: 15px; }

	.map h2 { border-bottom: 0px; display: inline-block; padding-left: 0px; padding-top: 30px; font-weight: normal; font-size: 24px; }
	.map ul.states { padding-left: 0px; margin-top: 20px; }
	.map ul.states a { background: url(../images/icon-arrow.png) left center no-repeat; padding-left: 20px; text-decoration: none; color: #777; font-size: 12px; font-weight: bold; }

	.map .newzealand { display: none; }

	.map ul.australia { width: 205px; height: 190px; position: absolute; top: 70px; left: 70px; overflow: hidden; background: url(../images/australia.png) no-repeat;  }
	.map ul.australia li {  }
	.map ul.australia li a { position: absolute; text-indent: -9999px; overflow:hidden; }

	.map ul.australia li.act a { top: 129px; left: 166px; width: 19px; height: 10px; }
	.map ul.australia li.nsw a { top: 96px; left: 140px; width: 60px; height: 33px; }
	.map ul.australia li.qld a { top: 0px; left: 125px; width: 80px; height: 99px; }
	.map ul.australia li.sa a { top: 80px; left: 80px; width: 61px; height: 83px; }
	.map ul.australia li.vic a { top: 135px; left: 140px; width: 47px; height: 26px; }
	.map ul.australia li.wa a { top: 13px; left: 0px; width: 80px; height: 125px; }

	.map ul.australia.act { background-position: 0 -1140px; }
	.map ul.australia.nsw { background-position: 0 -570px; }
	.map ul.australia.qld { background-position: 0 -380px; }
	.map ul.australia.sa { background-position: 0 -950px; }
	.map ul.australia.vic { background-position: 0 -760px; }
	.map ul.australia.wa { background-position: 0 -190px; }


	/* home-content */
	.home-content { background: none; }
	.home-content .inner-container { padding: 30px 0px 37px 0px; width: 100%; }
	.home-content .column2 { padding: 0px 6.88% 25px 5.33%; width: 87.77%; display: none; }
	.home-content .column2.last { padding: 0px 6.88% 25px 5.33%; border: 0px; display: block; float: none; width: 87.77%; }
	.home-content h2 { font-size: 22px; }
	.home-content p { padding: 0px 0px 0px 0; font-size: 16px; border-left: 0; }
	a.more-testimonials { display: none; }

	/* footer*/
	.inner-container { width: 100%; }
	.footer .column4 { display: none; }
	.footer .footerside { padding-top: 50px; width: 100%; display: block; height: 75px; overflow: visible; background: #fff; }
	.footer .footerside a.phone { font: 300 22px/24px 'Open Sans', sans-serif; color: #000; }
	.footer .footerside a.book-link { width: 220px; height: 62px; background: #00aeef url('../images/arrow-button.png') 270px center no-repeat; color: #fff; text-decoration: none; padding: 13px 60px 0px 22px; display: block; font: 300 22px/24px 'Open Sans', sans-serif; }
	.footer .footerside a.book-link:hover { background-color: #2abcff; }
	.footer .footerside span { padding: 0px 0px 0px 49px; color: #000; float: left; line-height: 38px; font-size: 29px; margin: -60px 0px 0px 22px; display: block; background: url(../images/footer-icon1.png) left top no-repeat; }
	.footer .socialside { display: block; width: 100%; overflow: hidden; }

	/* page-content */
	.page-content { margin: 0px 0px 0px 0px; z-index: 0; }
	.page-content .sidebar { display: none; }
	.page-content .content { padding: 20px 2.35% 20px 1.80%; margin-top: -23px; width: 95%; float: none; overflow: hidden; background: #fff; }
	.custom-made-landing { width: 100%; }
	.page-content .content ul, .page-content .content ol { width: 100%; text-align: left; }
	ul.custom-made-links li, ul.custom-made-links li img { width: 100%; display: inline; }
	ul.custom-made-links li { margin: 0px 0px 10px 0px; float: none; display: inline-block; }
	ul.custom-made-links li.blinds h2, .custom-made-landing .breadcrumb h2.blinds { text-align: left; }


	ul.tabs li { margin-right: 4px; }
	ul.tabs li a { padding: 10px 10px 10px 9px; font-size: 13px; }
	ul.tabs li.active a { padding: 20px 10px 20px 10px; }
	ul.tabs li.blinds { background: none; }
	ul.tabs li.curtains { background: none; }
	ul.tabs li.shutters { background: none; }
	ul.tabs li.awnings { background: none; }
	ul.tabs li.active.blinds { background: #E9E6E0; }
	ul.tabs li.active.curtains { background: #E9E6E0; }
	ul.tabs li.active.shutters { background: #E9E6E0; }
	ul.tabs li.active.awnings { background: #E9E6E0; }

	.page-slider { padding: 0px 2% 0px 2%; width: 96%; }
	.page-slider img { width: 100%!important; }
	.page-slider ul.slides li img { margin: 56px 0px 0px 0px; width: 100%!important; }
	.page-slider .flex-prev, .page-slider .flex-next { top: 8px; }
	.page-slider .flex-prev { left: 105px; }
	.page-slider .flex-next { right: 105px; }
	.custom-made-button { padding: 0px 25px 0px 10px; left: 64%; top: 36%; font-size: 12px; }
	.page-slider ul.slides li .text { margin: 50px 20px 10px 20px; }
	.page-slider .flex-prev:hover { left: 105px; }
	.page-slider .flex-next:hover { right: 105px; }
	ol.flex-control-nav { left: 15px; top: 29%; }


	/* footer-panels */
	.footer-panels { padding-left: 28px; margin-top: 10px; display: none; width: 665px; height: 108px; background: url(../images/footer-panel-bg.png) no-repeat; }
	.footer-panels .column3.panel3 { display: none; }


	/* container.specials */
	.container.specials { padding: 0px 0px 20px 0px; margin: 0px 0px 0px 0px; float: none; min-height: 200px; position: relative; z-index: 9999;width: 100%; }
	.container.specials img { width: 100% !important; height: auto !important; }
	.page-content .disclaimer { padding: 0px 3% 0px 3%; width: 94%; height: auto; }

	/* container.inspiration */
	.container.inspiration { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; float: none; min-height: 200px; position: relative; z-index: 9999;width: 300px;  }
	.inspired-banner { margin: 0px; width: 100%; height: 320px; }
	.inspired-banner div.slide { width: 100%; height: 429px; }
	.inspired-banner div.slide img { width: 100%; height: auto; }
	.inspired-banner-nav .social-nav { top: 51px; right: -50px; display: none; }
	.inspired-banner-nav a.button { top: 80px; }
	.inspired-banner-nav a#prev { left: 0px; }
	.inspired-banner-nav a#next { right: 0px; }
	.inspired-banner .pin1a { display: none; }


	.page-content .content h2 { margin-right: 10px; }
	ul.state-nav li a { padding: 7px 4px; font-size: 12px; }

	/* state-selector */
	.state-selector { width: 390px; }
	#map { width: 100%; }
	.postcode { margin: 8px 0px 0px 0px; float: left; }

	.page-form { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; float: none; background: none; }
	.page-form img.badge { left: 610px; top: -5px; width: 90px; height: 90px; }
	.form-content { width: 100%; }
	.page-form .form-content .fields { padding-bottom: 20px; margin-left: 10px; }
	.page-form input[type="text"], .page-form textarea { width: 252px; }
	.page-form .form-content .fields > div.fullwidth { padding-right: 15px; }
	.page-form select { width: 261px; height: 32px; }
	.page-form textarea { width: 252px; }
	.page-form .form-content .fields > div.submit input { margin-left: 0px; }
	.page-content .content img.alignright { margin: 0px auto 15px auto; float: none; }
	.page-form .form-content .fields > div.submit span.required { float: left; }


	.page-content .content .careers-list .other-row .left-side { width: 100%; float: left; }
	.page-content .content .careers-list .other-row .right-side { margin-left: 10px; width: 100%; float: left; }


	.social { margin: 0px; float: none; }
	.social .left { width: auto; display: none; }
	.social .right { display: none; }
	.social > div { background: none; }
	.custom-made-body img.product-demo { margin-left: 3px; }
	.custom-made-body { padding-bottom: 20px; clear: both; width: 100%; }
	.custom-made-slider img { width: 100%; height: 100%; }
	.custom-made-body .text { float: none; width: 100%; }
	.custom-made-body .side { margin: 0px auto; float: none; }
	.custom-made-slider ol.flex-control-nav { top: 85%; }
	.custom-made-landing h1.blue img {width:100%;}

	.form-header { padding: 8px 0px; width: 100%; font-size: 13px; line-height: 22px; }

	.state-view div#showroom-links { padding-bottom: 20px; margin-top: -15px; width: 100%; height: auto; background: none; }
	.state-view div#showroom-links h3 { margin-top: 0px; text-align: left; }
	.state-view div#showroom-links ul { }
	.state-view div#showroom-links ul.links li a { background-position: 0px center; }
	.state-view #map { width: 100%; }


    .endofseason > div.es-sidebar > div.csr > img { width:121px!important; height:168px!important;}
    .endofseason > div.es-sidebar { width:284px; padding-right: 10px;}
    .endofseason form { margin:0;}
    .endofseason .page-form img#captcha { width:100px!important; height:40px!important;}

    .endofseason img.esbadge { width:90px!important; height:90px!important; top:-147px; right:0;}
    .container.specials { background-image: none;}


	}

